package com.yingying.tourist.exception;

/**
 * @Author: XPF
 * @Description:
 * @Date: Created in 14:08 2018/7/3
 * @Modified by:
 */
public class ParameterException extends ServerBizException {

    public ParameterException(ErrorCode errorCode) {
        super(errorCode);
    }
}
